0 Пользователей и 1 Гость просматривают эту тему.
  • 8 Ответов
  • 756 Просмотров
*

aleks

  • Захожу иногда
  • 54
  • 0 / 0
Не хочу ставить пока Joomla 3.5.1
Скажите, есть возможность при обновлении ограничится последней версией ветки 3.4 (например 3.4.8) и не ставить Joomla 3.5.1
Может как-то настроить можно, чтобы версия предлагалась не крайняя, а следующая после установленной на сайте?

Буду признателен за возможные совета, подсказки, ссылки!
*

aleks

  • Захожу иногда
  • 54
  • 0 / 0
Не совсем корректно я написал. Имелось в виду "автоматическое" обновление непосредственно с админки.
Понятно что вручную тоже можно, но это не удобно.
Так что вопрос открытый...

Помню что в 2.5 можно было последовательно накатывать обновления. Но оспроизвести этот прием не могу.
*

KKAAZZOO

  • Живу я здесь
  • 2160
  • 111 / 9
Мдя...идете в менеджер обновлений, на вкладку "Установить из Url", ставите ссылку на нужный апдейт и автоматически обновляетесь из админки последовательно
*

effrit

  • Легенда
  • 8525
  • 946 / 9
  • effrit.com
*

vipiusss

  • Гуру
  • 5748
  • 343 / 10
  • Скайп: renor_
Чувствую скоро темы будут, "Как не обновлять" или " Как откатить"....
Вот работы увеличится "вирус, взломали, белый экран,памагите, что делать, сколько дать денег"... :)

Скупой платит дважды! (с). А тем более ленивый!
Миграция, установка, обновление версий Joomla  |  Создание сайтов "под ключ"  |  Эксклюзивные заглушки "offline"  |  Работа с "напильником" над шаблонами и расширениями
*

ChaosHead

  • Живу я здесь
  • 4954
  • 432 / 13
Надо поднять свой сервер обновлений, отдающий нужную версию. Перенаправить запросы на него и обновиться.  ^-^
Только 3.4.8 хуже, чем 3.5.1
*

effrit

  • Легенда
  • 8525
  • 946 / 9
  • effrit.com
ChaosHead, это жалкие полумеры!
Надо и сами обновления самому написать, чтобы 3.4.8_My_Super_Edition стала финальной непотопляемой версией на века, при обнаружении которой вражеские боты будут плакать и деинсталлироваться.
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

При обновлении: Could not open libraries/fof/database/database.php for writing

Автор vasmed

Ответов: 5
Просмотров: 140
Последний ответ 04.05.2018, 12:34:53
от vasmed
Ошибка при обновлении. Бэкап не помогает! Чудеса!

Автор deiymon

Ответов: 1
Просмотров: 206
Последний ответ 28.04.2018, 17:42:00
от lexxbry
Что нужно ставить для интернет магазина?

Автор Mr-fan

Ответов: 3
Просмотров: 334
Последний ответ 26.12.2017, 13:23:52
от dmitry_stas
Ошибка при обновлении с J 2.5.28 до J 3.4

Автор Lepiloff

Ответов: 6
Просмотров: 1046
Последний ответ 10.12.2017, 15:50:40
от zeus07
Ошибка при обновлении Joomla

Автор stupppak

Ответов: 23
Просмотров: 3079
Последний ответ 22.11.2017, 21:48:40
от jesus